@charset "utf-8";

/*-------------------------------------------------------
MARK: - info block (送信元メールアドレス/SMS番号)
-------------------------------------------------------*/

.p-info {
	margin-top: 40px;
}

.p-info__body {
	margin-top: 16px;
	padding: 24px 30px;
	background: var(--c-lightblue);
	border-radius: 16px;
	border: solid 1px #E5E5E5;
}

.p-info__body > *:first-child {
	margin-top: 0;
}

.p-info__body > * + * {
	margin-top: 8px;
}
